
function mudfish_adclean_971a8a8e2efe588b1fa92c18b752011b() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.trendtabs__list > li[data-adv_yn="Y"]:remove()`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_971a8a8e2efe588b1fa92c18b752011b();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_971a8a8e2efe588b1fa92c18b752011b();
  });
}
